libqt4-qt3support-32bit-4.8.7-17.3.1.x86_64.rpm


Advertisement

Description

libqt4-qt3support-32bit - C++ Program Library, Core Components

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Update Oss all
Package name libqt4-qt3support-32bit
Package version 4.8.7
Package release 17.3.1
Package architecture x86_64
Package type rpm
Installed size 3.11 MB
Download size 1020.12 KB
Official Mirror ftp.gwdg.de
Qt is a set of libraries for developing applications.
This package contains base tools, like string, xml, and network
handling.

Alternatives

Package Version Architecture Repository
libqt4-qt3support-32bit-4.8.6-16.6.x86_64.rpm 4.8.6 x86_64 openSUSE Oss
libqt4-qt3support-32bit - - -

Requires

Name Value
libQtCore.so.4 -
libQtDesigner.so.4 -
libQtGui.so.4 -
libQtNetwork.so.4 -
libQtSql.so.4 -
libQtXml.so.4 -
libc.so.6(GLIBC_2.15) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt3Support.so.4 -
libqt3supportwidgets.so -
libqt4-qt3support-32bit = 4.8.7-17.3.1
libqt4-qt3support-32bit(x86-32) = 4.8.7-17.3.1
libqtaccessiblecompatwidgets.so -

Download

Type URL
Binary Package libqt4-qt3support-32bit-4.8.7-17.3.1.x86_64.rpm
Source Package libqt4-4.8.7-17.3.1.src.rpm

Install Howto

Install libqt4-qt3support-32bit rpm package:

# zypper install libqt4-qt3support-32bit

Files

Path
/usr/lib/libQt3Support.so.4
/usr/lib/libQt3Support.so.4.8
/usr/lib/libQt3Support.so.4.8.7
/usr/lib/qt4/
/usr/lib/qt4/plugins/
/usr/lib/qt4/plugins/accessible/libqtaccessiblecompatwidgets.so
/usr/lib/qt4/plugins/designer/libqt3supportwidgets.so

Changelog

See libqt4-4.8.7-17.3.1.x86_64.rpm changelog.

See Also

Package Description
libqt4-qt3support-4.8.7-17.3.1.x86_64.rpm C++ Program Library, Core Components
libqt4-sql-32bit-4.8.7-17.3.1.x86_64.rpm Qt 4 SQL related libraries
libqt4-sql-4.8.7-17.3.1.x86_64.rpm Qt 4 SQL related libraries
libqt4-sql-mysql-32bit-4.8.7-17.3.1.x86_64.rpm Qt 4 MySQL support
libqt4-sql-mysql-4.8.7-17.3.1.x86_64.rpm Qt 4 MySQL support
libqt4-sql-postgresql-32bit-4.8.7-17.3.1.x86_64.rpm Qt 4 PostgreSQL plugin
libqt4-sql-postgresql-4.8.7-17.3.1.x86_64.rpm Qt 4 PostgreSQL plugin
libqt4-sql-sqlite-32bit-4.8.7-17.3.1.x86_64.rpm Qt 4 sqlite plugin
libqt4-sql-sqlite-4.8.7-17.3.1.x86_64.rpm Qt 4 sqlite plugin
libqt4-sql-unixODBC-32bit-4.8.7-17.3.1.x86_64.rpm Qt 4 unixODBC plugin
libqt4-sql-unixODBC-4.8.7-17.3.1.x86_64.rpm Qt 4 unixODBC plugin
libqt4-x11-32bit-4.8.7-17.3.1.x86_64.rpm Qt 4 GUI related libraries
libqt4-x11-4.8.7-17.3.1.x86_64.rpm Qt 4 GUI related libraries
libqt5-qtbase-common-devel-5.6.2-7.3.1.x86_64.rpm Qt 5 Core Development Binaries
libqt5-qtbase-devel-5.6.2-7.3.1.x86_64.rpm Qt Development Kit
Advertisement
Advertisement